|    |    |    | Today: 26-Jun-2019 |

My Little Forum 2.3.7 File Disclosure

November 2, 2016 | Posted in ExploitAlert

My Little Forum version 2.3.7 suffers from a file disclosure vulnerability.


Source: My Little Forum 2.3.7 File Disclosure

Taged in: disclosure, forum, little